package com.repair.model.enumModel;

/**
 * 是否支付成功
 * 未支付/等待支付：1
 * 支付成功：2
 * 支付失败：3
 */
public enum eIsSuccess {
    UnderWay(1),//未支付/等待支付
    Succeed(2),//成功
    Fail(3);//失败


    private int value;

    eIsSuccess(int value) {
        this.value = value;
    }


    public int getValue() {
        return value;
    }
}
